<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>File2</title>
  </head>
  <body>


    <div class="n">
      <p>относительная страница в каталоге about</p>
      <a href="../index.html">ссылкa на относительную на страницу в каталоге уровнем выше текущего(назад)</a>
    </div>


  </body>
</html>
